<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDHELPPLAN>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>106</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>23095</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno>0475</bh_objectno>
            <bh_endowplanno>01</bh_endowplanno>
            <bh_endowplanname>退休退職人員三節慰問金</bh_endowplanname>
            <bh_donname>本局退休退職人員及在職亡故人員遺族</bh_donname>
            <bh_endowsts>1</bh_endowsts>
            <bh_budgetno>35230950100</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>0</bh_startyear>
            <bh_endyear>999</bh_endyear>
            <bh_donrem>係退休退職人員三節慰問金及在職亡故人員遺族慰問金。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>0.00</bh_amt_business>
            <bh_amt_other>7491000.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 基本行政工作維持</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>106</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>23095</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno>0441</bh_objectno>
            <bh_endowplanno>01</bh_endowplanno>
            <bh_endowplanname>辦理接待參觀解說業務</bh_endowplanname>
            <bh_donname>大學院校工讀生</bh_donname>
            <bh_endowsts>1</bh_endowsts>
            <bh_budgetno>35230950100</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>0</bh_startyear>
            <bh_endyear>999</bh_endyear>
            <bh_donrem>甄選大學院校工讀生10人，專任接待參觀業務解說員所需支付之工讀金。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>0.00</bh_amt_business>
            <bh_amt_other>2750000.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 一般行政業務</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>106</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>23095</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno>0475</bh_objectno>
            <bh_endowplanno>01</bh_endowplanno>
            <bh_endowplanname>獎勵提供線索緝獲外逃通緝犯</bh_endowplanname>
            <bh_donname>民眾</bh_donname>
            <bh_endowsts>1</bh_endowsts>
            <bh_budgetno>35230951000</bh_budgetno>
            <bh_subprojectno>06</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>0</bh_startyear>
            <bh_endyear>999</bh_endyear>
            <bh_donrem>係獎勵提供線索緝獲外逃通緝犯獎勵金。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>0.00</bh_amt_business>
            <bh_amt_other>300000.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>06 - 經濟犯罪防制</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
    </BCTDHELPPLAN>
</tables>
